﻿/* Theme CSS for standard */
/* Last updated: 2026-05-18 11:57:11 UTC */

:root {
    --body-backgroundColor: #FFFFFF;
    --body-font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, sans-serif;
    --header-backgroundColor: #FFFFFF;
    --header-nav-textColor: #032E59;
    --header-nav-linkColor: #00AEFF;
    --header-nav-linkHoverColor: #c502bb;
    --header-nav-linkActive: #6d70ce;
    --header-nav-linkActiveBgColor: transparent;
    --header-nav-borderColor: #B9B1B1;
    --logo-linkColor: #00aeff;
    --logo-linkHoverColor: #0284c7;
    --footer-backgroundColor: #032e59;
    --footer-textColor: #ffffff;
    --footer-linkColor: #0ea5e9;
    --footer-linkHoverColor: #c502bb;
    --footer-SocialColor1: #000000;
    --footer-SocialColor2: #FFFFFF;
}
.content {
    --backgroundColor: #ffffff;
    --heading: #032e59;
    --secondHeading: #054c94;
    --textColor: #000000;
    --linkColor: #04b1fb;
    --linkHoverColor: #0284c7;
    --borderColor: #d1d5db;
    --highligthBgColor: #C9C9C9;
    --highligthTextColor: #032e59;
    --tableBackground: #ffffff;
    --tableBackgroundOdd: #fff;
    --tableBackgroundEven: #fff;
    --boxBgColor: #265A82;
    --boxBorderColor: transparent;
    --boxOpenBgColor: #5860D5;
    --boxOpenBorderColor: transparent;
    --boxTextColor: #FFFFFF; 
	--buttonBgColor: #032e59; 
	--buttonTextColor: #ffffff;
}
.content-c1 {
    --backgroundColor: #ffb300;
    --heading: #035903;
    --secondHeading: #af3bba;
    --textColor: #295f0c;
    --linkColor: #009c41;
    --linkHoverColor: #0284c7;
    --borderColor: #078809;
    --highligthBgColor: #f2003d;
    --highligthTextColor: #032e59;
    --tableBackground: #ffffff;
    --tableBackgroundOdd: #fff;
    --tableBackgroundEven: #fff;
    --boxBgColor: #fff3cd;
    --boxBorderColor: #ffc107;
    --boxOpenBgColor: #fff3cd;
    --boxOpenBorderColor: #ffc107;
    --boxTextColor: #ffc107; 
	--buttonBgColor: #032e59; 
	--buttonTextColor: #ffffff;
}
.content-c2 {
    --backgroundColor: #35795a;
    --heading: #fcfcfc;
    --secondHeading: #f94412;
    --textColor: #FFFFFF;
    --linkColor: #009c41;
    --linkHoverColor: #0284c7;
    --borderColor: #e3dcdc;
    --highligthBgColor: #ff0000;
    --highligthTextColor: #F3F2F2;
    --tableBackground: #454545;
    --tableBackgroundOdd: #6E6E6E;
    --tableBackgroundEven: #fff;
    --boxBgColor: #5B6F86;
    --boxBorderColor: transparent;
    --boxOpenBgColor: #5F648C;
    --boxOpenBorderColor: transparent;
    --boxTextColor: #ffc107; 
	--buttonBgColor: #032e59; 
	--buttonTextColor: #ffffff;
}

.content-c3 {
    --backgroundColor: #ffffff;
    --heading: #032e59;
    --secondHeading: #054c94;
    --textColor: #000000;
    --linkColor: #04b1fb;
    --linkHoverColor: #0284c7;
    --borderColor: #d1d5db;
    --highligthBgColor: #C9C9C9;
    --highligthTextColor: #032e59;
    --tableBackground: #ffffff;
    --tableBackgroundOdd: #fff;
    --tableBackgroundEven: #fff;
    --boxBgColor: #fff3cd;
    --boxBorderColor: #ffc107;
    --boxOpenBgColor: #fff3cd;
    --boxOpenBorderColor: #ffc107;
    --boxTextColor: #ffc107; 
	--buttonBgColor: #032e59; 
	--buttonTextColor: #ffffff;
}
.content-c4 {
    --backgroundColor: #3C3E4E;
    --heading: #fcfcfc;
    --secondHeading: #FFFFFF;
    --textColor: #FFFFFF;
    --linkColor: #DBDBDB;
    --linkHoverColor: #0284c7;
    --borderColor: #e3dcdc;
    --highligthBgColor: #E83030;
    --highligthTextColor: #F3F2F2;
    --tableBackground: #454545;
    --tableBackgroundOdd: #6E6E6E;
    --tableBackgroundEven: #fff;
    --boxBgColor: #714072;
    --boxBorderColor: transparent;
    --boxOpenBgColor: #5F648C;
    --boxOpenBorderColor: transparent;
    --boxTextColor: #ffc107; --buttonBgColor: #3F5C78; 
    --buttonTextColor: #ffffff;
}
.content-c5 {
    --backgroundColor: #032E59;
    --heading: #fcfcfc;
    --secondHeading: #FFFFFF;
    --textColor: #FFFFFF;
    --linkColor: #032E59;
    --linkHoverColor: #0284c7;
    --borderColor: #e3dcdc;
    --highligthBgColor: #E83030;
    --highligthTextColor: #F3F2F2;
    --tableBackground: #454545;
    --tableBackgroundOdd: #6E6E6E;
    --tableBackgroundEven: #fff;
    --boxBgColor: #DAE2EC;
    --boxBorderColor: transparent;
    --boxOpenBgColor: #5F648C;
    --boxOpenBorderColor: transparent;
    --boxTextColor: #032E59;
    --buttonBgColor: #3F5C78;
    --buttonTextColor: #ffffff;
}
























